Page MenuHomePhabricator

Convert Special:Thanks to use OOUI HTMLForm
Closed, ResolvedPublic

Description

The Special:Thanks fallback page should use the ooui form type instead of vform.

Event Timeline

Legoktm created this task.Nov 16 2015, 11:51 PM
Legoktm raised the priority of this task from to Normal.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 255147 had a related patch set uploaded (by Glaisher):
Convert Special:Thanks to OOUI form

https://gerrit.wikimedia.org/r/255147

Change 255147 merged by jenkins-bot:
Convert Special:Thanks to OOUI form

https://gerrit.wikimedia.org/r/255147

Glaisher closed this task as Resolved.Dec 18 2015, 8:46 AM
Glaisher claimed this task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 18 2016, 9:47 PM